body { 
background:#EFEEEF url('kuvat/tausta.gif') repeat-x;
margin:0px;
font-family:Tahoma;
font-size:11px;
}
td {
font-family:Arial;
font-size:12px;
}

/* Logo / Header */

.laatikko { 
width:920px;
margin-top:20px;
margin-bottom:20px;
}

.logo { 
background:url('kuvat/header.gif');
width:920px;
height:120px;
border:1px solid #c4c4c4; 
}

/* Navigaatio */

.navi{
width:920px;
height:25px;
background:url('kuvat/v.gif');
color:white;
border:1px;
border:solid 1px #c4c4c4;
border-top:0px;
}

.navi li{
width:920px;
padding:5px;
border-top:0px;
color:white;
display: inline;
list-style: none;
}

.navi li a { 
text-decoration: none ;
color: #eeeeee;
padding: 5px 15px 5px 15px;
font-size: 12px;
text-align:left;
}

.navi li a:hover    {  
text-decoration: none ;
color: black;
background:#fff;
padding: 5px 15px 5px 15px;
font-size: 12px;
text-align:left;
} 

/* Laatikot */

.pikku_palikka {
width:150px;
border:solid 1px #c4c4c4;
padding:2px;
background:#fff;
}

/* Vasen valikko */

#valikko {
width:150px;
border:solid 1px #c4c4c4;
padding:2px;
background:#fff;
text-align:left;
}

#valikko a {
display: block;
color: #333333;
text-decoration: none;
padding:1px;
font-size: 12px;
text-align:left;
}

#valikko a:hover {
display: block;
padding:1px;
color: #999999;
background:#f9f9f9;
text-align:left;
}

/* Laatikon yläosa */

.pikku_palikka2 {
width:150px;
height:25px;
background-image:url('kuvat/v.gif');
border:solid 1px #c4c4c4;
border-bottom:0px;
color:white;
}

/* Alin palkki ja sen linkki jutut */

.ala_palkki {
border: 1px solid #c4c4c4;
text-align:center;
border-top: 0px;
background:url('kuvat/v.gif');
width:591px;
height:25px;
color:white;
}

.ala_palkki a { 
text-decoration: none ;
color: #d9d9d9;
font-size: 12px;
text-align:left;
}

.ala_palkki a:hover    {  
text-decoration: none;
color: #fff;
font-size: 12px;
text-align:left;
} 

/* Keskiosan yläpalkki */

.palkki {
border: 1px solid #c4c4c4;
background-image:url('kuvat/v.gif');
width:591px;
height:25px;
color:white;
}

/* Sisältö */

.sisa {
border: #c4c4c4 1px solid; 
padding-right: 2px; 
border-top: 0px; 
padding-left: 2px; 
padding-bottom: 5px; 
padding-top: 2px; 
width:600px;
}

/* Linkit , H-tekstit */

a { 
color: #4F4F4F; 
text-decoration: none ;
}

a:hover    { 
color: #000; 
text-decoration: none ;
} 

h1, h2, h3, h4, h5, h6 {
font-size: 13px;
font-family: Tahoma; 
color:#B44102;
margin: 0px 0px 2px 1px;
border-bottom:1px solid #a0a0a0;
}

